<%
dim Lang_Payment(20)
Lang_Payment(1) = "删除付款通知，ID"
Lang_Payment(2) = "更新付款通知"
Lang_Payment(3) = "付款状态"
Lang_Payment(4) = "未确认"
Lang_Payment(5) = "已确认"
Lang_Payment(6) = "无效"
Lang_Payment(7) = "可输入订单编号、会员帐号、付款方式等信息进行查询。"
Lang_Payment(8) = "订单编号"
Lang_Payment(9) = "会员帐号"
Lang_Payment(10) = "付款方式"
Lang_Payment(11) = "付款金额"
Lang_Payment(12) = "付款日期"
Lang_Payment(13) = "操作"
Lang_Payment(14) = "订单编号："
Lang_Payment(15) = "会员帐号："
Lang_Payment(16) = "付款方式："
Lang_Payment(17) = "付款金额："
Lang_Payment(18) = "付款时间："
Lang_Payment(19) = "付款说明："
Lang_Payment(20) = "付款状态："
%>